Commit 078faddb authored by Johan Richer's avatar Johan Richer

Use older Docker in Docker image version

parent 89a49e7d
Pipeline #1273 failed with stage
in 5 minutes and 45 seconds
...@@ -4,7 +4,7 @@ Build Docker image: ...@@ -4,7 +4,7 @@ Build Docker image:
- tags - tags
image: docker:stable image: docker:stable
services: services:
- docker:dind - docker:18.09-dind
variables: variables:
DOCKER_HOST: tcp://docker:2375 DOCKER_HOST: tcp://docker:2375
DOCKER_DRIVER: overlay2 DOCKER_DRIVER: overlay2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment